<template>
  <div>
    <prescribePanel
      :RowType="type"
      :workPlaceCode="workPlaceCode"
    ></prescribePanel>

    <!--    <el-tabs type="border-card" style="margin: 15px">-->

    <!--      <el-tab-pane label="已完成单据">-->
    <!--    -->
    <!--      </el-tab-pane>-->


    <!--    </el-tabs>-->


  </div>
</template>

<script>

import prescribePanel from "./PanelOrderEndSearch";
import codePanel from "./PanelOrderEndCodeSearch";

/**
 * 已完成处方
 */
export default {
  name: "PrescribeTagCode",
  components: {
    prescribePanel, codePanel
  },
  data() {
    return {
      type: 1,
      workPlaceCode: null,
    }
  },
  created() {
    if (this.$route.query.workplaceId != null) {
      this.workPlaceCode = Number(this.$route.query.workplaceId);
    }
  }
}
</script>

<style scoped>

</style>
